.findservices, .thefacts {
    display:none !important;
}
table th {
 
    background-color: #004672 !important;	
}
	
div#sbc table {
    width:700px;
    border:1px solid #b3d4fc;
}

div#sbc table tr.fahome th{
    width:25%;
}

div#sbc table th {
    padding:10px;
    text-align: center;
    font-size:14px;
    background-color: #004672 !important;
    color:#fff;
    text-transform: uppercase;
    border:1px solid #b3d4fc;
}


div#sbc table td {
    font-size: 12px;
    text-align: center;
    vertical-align: top;
    border:1px solid #b3d4fc;
    background-color: #fff;
}

div#sbc table.left-align td {
    text-align:left;
}

div#sbc table tr:hover td{
    background-color: #C7E2ED;
}

div#sbc table td div.resourceLink {
    padding:15px;
    text-align: center;
    color:#fff;
    background-color: #51b5e0;
    margin: 5px 15px 5px 15px;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
}

div#sbc table td div.resourceLink:hover {
    background-color: #004672;
    cursor: pointer;
}

div#sbc table td div.resourceLink a{
    color:#fff;
}

div#sbc table tbody.alignleft td {
    text-align:left;
    padding:5px;
}
div#sbc table tbody.alignleft td:last-child {
    white-space:nowrap;
}

div#sbc table td:first-child  p:first-child {
    font-weight:bold;
}


.nav-links-container {
    margin-left: 5px;
    width:221px;
    margin-left:-14px;
}

.nav-links-container div.nav-link{
    padding-left:10px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
    xheight: 20px;
    font-size:14px;
    border-bottom:1px solid #bbbbbb;
    font-weight: bolder;
}

.nav-links-container div.nav-link > a {
    text-decoration: none;
    color:#444444 !important;
}

.nav-links-container div.nav-link> a:hover {
    color:#ffffff !important;
}
.nav-links-container div:hover {
    background-color: #004672;
    cursor: pointer;
    color:#ffffff !important;
    border-left:2px solid #ca3e3e;
}
.nav-links-container div:hover a {
    background-color: #004672;
    cursor: pointer;
    color:#ffffff !important;
}

.nav-links-container {
    margin-bottom: 20px;
}

#sbc address span.address{
    display: block;
}

.page-heading {
    width:100%  !important;
    text-align:center !important;
}

#left-column .dotted-white {
    display:none;
}

.SBCCOL {
    min-height: 300px;
    border:1px solid white;
    background-color: #fff;
    padding:5px;
}
.SBCCOL .title {
    font-size:14px;
    font-weight: bold;
    background-color:#004672 ;
    color:#fff;
    padding:5px;
    margin:-5px;
    margin-bottom:10px;
    text-transform: uppercase;
}
.SBC1 {width:24%; margin-right:10px; float:left;}
.SBC2 {width:45%; margin-right:10px; float:left;}
.SBC3 {width:75%;  float:left;}
.SBC4 {width:93%;  float:left;}

.clearfix {
    float:none;
    clear:both;
}

.SBCCOL h3 {
    margin-top:10px;
}

div#sbc table.left-align td {
    text-align:left;
}

div#sbc table.nobold td:first-child  p:first-child {
    font-weight:normal !important;
}


.sbc-header {

}
.sbc-details {
      display:none;
}

/*
#content-container  {
	background-color:white !important;
}

div#left-column, div#content-panel , div#two-column-top,#content-bottom-gradient
{
background-image:none !important;
background-color:white !important;
}

div#content-panel2 {
	border-left:1px solid #134474 !important;
}

*/

.findservices, .thefacts {
    display:none !important;
}
table th {
 
    background-color: #004672 !important;	
}
	
div#sbc table {
    width:700px;
    border:1px solid #b3d4fc;
}

div#sbc table tr.fahome th{
    width:25%;
}

div#sbc table th {
    padding:10px;
    text-align: center;
    font-size:14px;
    background-color: #004672 !important;
    color:#fff;
    text-transform: uppercase;
    border:1px solid #b3d4fc;
}


div#sbc table td {
    font-size: 12px;
    text-align: center;
    vertical-align: top;
    border:1px solid #b3d4fc;
    background-color: #fff;
}

div#sbc table.left-align td {
    text-align:left;
}

div#sbc table tr:hover td{
    background-color: #C7E2ED;
}

div#sbc table td div.resourceLink {
    padding:15px;
    text-align: center;
    color:#fff;
    background-color: #51b5e0;
    margin: 5px 15px 5px 15px;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
}

div#sbc table td div.resourceLink:hover {
    background-color: #004672;
    cursor: pointer;
}

div#sbc table td div.resourceLink a{
    color:#fff;
}

div#sbc table tbody.alignleft td {
    text-align:left;
    padding:5px;
}
div#sbc table tbody.alignleft td:last-child {
    white-space:nowrap;
}

div#sbc table td:first-child  p:first-child {
    font-weight:bold;
}


.nav-links-container {
    margin-left: 5px;
    width:221px;
    margin-left:-14px;
}

.nav-links-container div.nav-link{
    padding-left:10px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
    xheight: 20px;
    font-size:14px;
    border-bottom:1px solid #bbbbbb;
    font-weight: bolder;
}

.nav-links-container div.nav-link > a {
    text-decoration: none;
    color:#444444 !important;
}

.nav-links-container div.nav-link> a:hover {
    color:#ffffff !important;
}
.nav-links-container div:hover {
    background-color: #004672;
    cursor: pointer;
    color:#ffffff !important;
    border-left:2px solid #ca3e3e;
}
.nav-links-container div:hover a {
    background-color: #004672;
    cursor: pointer;
    color:#ffffff !important;
}

.nav-links-container {
    margin-bottom: 20px;
}

#sbc address span.address{
    display: block;
}

.page-heading {
    width:100%  !important;
    text-align:center !important;
}

#left-column .dotted-white {
    display:none;
}

.SBCCOL {
    min-height: 300px;
    border:1px solid white;
    background-color: #fff;
    padding:5px;
}
.SBCCOL .title {
    font-size:14px;
    font-weight: bold;
    background-color:#004672 ;
    color:#fff;
    padding:5px;
    margin:-5px;
    margin-bottom:10px;
    text-transform: uppercase;
}
.SBC1 {width:24%; margin-right:10px; float:left;}
.SBC2 {width:45%; margin-right:10px; float:left;}
.SBC3 {width:75%;  float:left;}
.SBC4 {width:93%;  float:left;}

.clearfix {
    float:none;
    clear:both;
}

.SBCCOL h3 {
    margin-top:10px;
}

div#sbc table.left-align td {
    text-align:left;
}

div#sbc table.nobold td:first-child  p:first-child {
    font-weight:normal !important;
}


.sbc-header {

}
.sbc-details {
      display:none;
}

/*
#content-container  {
	background-color:white !important;
}

div#left-column, div#content-panel , div#two-column-top,#content-bottom-gradient
{
background-image:none !important;
background-color:white !important;
}

div#content-panel2 {
	border-left:1px solid #134474 !important;
}

*/

table tbody tr > td span strong{ 		color:#FFFFFF !important; 	}

table tbody tr > td span strong a { 		color:#F3E2A9 !important; 	}

 
